package com.dahe.gldriver.ui.mine.activity

import android.os.Bundle
import com.dahe.gldriver.R
import com.dahe.gldriver.databinding.ActivityPersonInfoBinding
import com.dahe.mylibrary.base.BaseActivity

/**
 * @ClassName PersonInfoActivity
 * @Author john
 * @Date 2024/2/18 08:47
 * @Description TODO
 */
class PersonInfoActivity : BaseActivity<ActivityPersonInfoBinding>() {
    override fun initView(savedInstanceState: Bundle?) {
        setStatusHeightParams(binding.rlTop)
        setTitleBar("实名认证",true)

        binding.circleBarView2.run {
            text = "完成度"
            valueText = "10"
            unitText= "%"
            progress = 20
        }
    }

    override fun initDate() {
    }
}